html,body{

    height: 100%;

    text-align:justify;

}

a{

	color:#0072BC;

}

a:hover{

	color:#0072BC;

}



a.navbar-brand, a.navbar-brand img {

	margin:0;

	padding:0;

}

body{padding-top:50px;}

div.carousel-caption{

	text-shadow: 1px 1px 6px #000000;

}

footer{

	padding:50px 0 0 0;

	background-color:#0072BC;

	color:#fff;

}

footer a img{

	margin-bottom:10px;

}



footer address {

	line-height:1.6em;

}

footer ul  {

	list-style:none;

	padding-left:0;

}

footer h5 a:hover, footer a:hover {

	text-decoration:none;

}



ul.social-network {

	list-style:none;

	margin:0;

}



ul.social-network li {

	display:inline;

}



#sub-footer{

	text-shadow:none;

	color:#fff;

	padding:0;

	padding-top:30px;

	margin:20px 0 0 0;

}



#sub-footer p{

	margin:0;

	padding:0;

}



#sub-footer span{

	color:#c7c7c7;

}



.copyright {

	text-align:left;

	font-size:12px;

}



#sub-footer ul.social-network {

	float:right;

}



.action-well{

background-color:#10a558;

color:#fff;

text-align:center;

}



.carousel-caption .dark{

	background-image:url('/static/dollar/img/70black.png');

	padding:20px;

}



.carousel-caption img{

	opacity:.8;

}



.concept-box p{

height:260px;

}



.centered-div{

	margin-left:auto;

	margin-right:auto;

}



.testimonialBlock{

	height:440px;

}



.caption h3{

height:55px;

}



.concept-description {

height:155px;

}



.conceptList div{

margin-bottom:20px;

border:none;

}



.conceptList div img{

margin:9px;

}

